package de.tu_dresden.diplom.richter_mirko_mat2628335.soap;

import org.apache.log4j.Logger;
import junit.framework.TestSuite;

/**
 * 
 */
public class _TSSoap {

   private static final Logger logger = Logger.getLogger(_TSSoap.class);

   public static TestSuite suite(){
      TestSuite result = new TestSuite("de.tu_dresden.diplom.richter_mirko_mat2628335.soap");
      result.addTestSuite(UTInfoService.class);
      return result;
   }
}
